import { createServer } from "http";
import { KomandNaExport } from "./types";

createServer((_, res) => {
	const komandi: KomandNaExport[] = module.exports.cmds;
	const odpoved = JSON.stringify({ komandy: komandi });
	res.setHeader("Content-Type", "application/json");
	res.end(odpoved);
}).listen(5712);
